
Redmine - Feature #4370

Expire passwords on accounts created by administrators

2009-12-09 16:47 - Colan Schwartz

Status: Closed Start date: 2009-12-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When a user account is created by an administrator, a plain-text password is sent over the network.  Users should be forced to

change their passwords in this situation, but there is currently no means by which to enforce this.

The standard way to enforce this is to expire user passwords when they first log into the system so that they must change their

passwords.  This way, if anyone else digs up a user's initial password later and tries to use it, it will be useless.

History

#1 - 2014-12-17 06:28 - @ go2null

Duplicate of Feature #1391 Ability to force user to change password

#2 - 2014-12-17 15:41 - Colan Schwartz

- Status changed from New to Resolved

#3 - 2014-12-17 17:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Yes, the feature was added in 2.4.
